INSURANCE - Bug #7936

ADMIN --> License Requests --> Post License Requests --> Internal_Insurance Company -->Approval
of change of shareholdings Sch.7 --> Check issue below

09/25/2023 04:19 PM - Mohd Irfan

Status: Closed Start date: 09/25/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
appear Text box should be full size and in alignment
See attached screenshot:

clipboard-202309251613-uynaf.png

History

#1 - 09/26/2023 04:48 PM - Anisha Kumari

- Status changed from New to In Progress

#2 - 09/26/2023 04:48 PM - Anisha Kumari

- Status changed from In Progress to Resolved

#3 - 09/28/2023 02:57 PM - Mohd Irfan
- File clipboard-202309281454-ijuxh.png added
- File clipboard-202309281456-20bld.png added

- Status changed from Resolved to Reopened

Reopened for: text and appear document should be in alignment

clipboard-202309281456-20bld.png

#4 - 09/28/2023 06:42 PM - Anisha Kumari

- Status changed from Reopened to Resolved

#5 - 09/29/2023 06:12 PM - Mohd Irfan
- File clipboard-202309291812-oh4tl.png added

- Status changed from Resolved to Closed
clipboard-202309291812-oh4tl.png

Fixed!
